@font-face {
    font-family: 'LuxiSansRegular';
    src: url('fonts/luxisr-webfont.eot');
    src: url('fonts/luxisr-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/luxisr-webfont.woff') format('woff'),
         url('fonts/luxisr-webfont.ttf') format('truetype'),
         url('fonts/luxisr-webfont.svg#LuxiSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LuxiSansOblique';
    src: url('fonts/luxisri-webfont.eot');
    src: url('fonts/luxisri-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/luxisri-webfont.woff') format('woff'),
         url('fonts/luxisri-webfont.ttf') format('truetype'),
         url('fonts/luxisri-webfont.svg#LuxiSansOblique') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LuxiSansBold';
    src: url('fonts/luxisb-webfont.eot');
    src: url('fonts/luxisb-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/luxisb-webfont.woff') format('woff'),
         url('fonts/luxisb-webfont.ttf') format('truetype'),
         url('fonts/luxisb-webfont.svg#LuxiSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LuxiSansBoldOblique';
    src: url('fonts/luxisbi-webfont.eot');
    src: url('fonts/luxisbi-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/luxisbi-webfont.woff') format('woff'),
         url('fonts/luxisbi-webfont.ttf') format('truetype'),
         url('fonts/luxisbi-webfont.svg#LuxiSansBoldOblique') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	margin: 0;
	text-align: center;
	background-color: #cbcacb;
	background-image: url(img/bg.jpg);
	background-position: top;
	background-repeat: repeat-x;
}
body, td, p, input, textarea, option, select {
	font-family: 'LuxiSansRegular', 'Segoe UI', Tahoma, 'Trebuchet MS', Arial, Helvetica, sans-serif;
    font-size: 16px;
}
i, em {
	font-family: 'LuxiSansOblique', 'Segoe UI', Tahoma, 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-style: normal;
}
b, strong {
	font-family: 'LuxiSansBold', 'Segoe UI', Tahoma, 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-weight: normal;
}
b i, b em, i b, i strong, em b, em strong, strong i, strong em {
	font-family: 'LuxiSansBoldOblique', 'Segoe UI', Tahoma, 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
}
#w1 {
	display: inline-block;
	width: 1000px;
	text-align: left;
	margin: 43px 0;
}
	#nav {
		height: 61px;
		padding: 0 29px 0 53px;
		text-align: right;
		position: relative;
	}
		#nav a.bude,
		#nav a.bude:visited {
			position: absolute;
			top: 0;
			left: 53px;
			color: white;
			text-decoration: none;
			text-align: left;
			line-height: 18px;
		}
			#nav a.bude span.nica {
				font-size: 25px;
			}
			#nav a.bude span.coaching {
				font-size: 15px;
			}
		#nav ul {
			margin: 0;
			padding: 0;
			text-indent: 0;
			list-style: none;
		}
		#nav li {
			margin: 0;
			padding: 0;
			display: inline-block;
		}
		#nav li a,
		#nav li a:visited {
			line-height: 61px;
			padding: 0 24px;
			display: inline-block;
			text-decoration: none;
		}
		#nav li a:hover,
		#nav li.hover > a {
			background-color: #606060;
		}
		#nav li.aktiv > a,
		#nav ul li ul li.aktiv > a:hover {
			color: #fff !important;
		}
		#nav li ul {
			display: none;
			position: absolute;
			top: 61px;
			left: 0;
			width: 1000px;
			z-index: 10;
			text-align: center;
		}
		#nav li.hover ul {
			display: block;
			background-image: url(img/nav_bg.png);
		}
		#nav li.hover ul li.aktiv > a {
			color: #000 !important;
		}
		#nav ul li.hover ul li a,
		#nav ul li.hover ul li a:visited {
			color: #333;
		}
		#nav ul ul ul {
			top: 122px;
		}
		#nav ul ul ul ul {
			top: 183px;
		}
	#head {
		height: 337px;
		position: relative;
		background-position: 0 0;
		background-repeat: no-repeat;
	}
		#titel {
			height: 68px;
			position: absolute;
			top: 253px;
			padding: 20px 53px 0 53px;
			overflow: hidden;
		}
			#titel p,
			#titel h1,
			#titel h2,
			#titel h3,
			#titel h4,
			#titel h5,
			#titel h6 {
				font-size: 20px;
				color: #333;
				font-weight: normal;
				font-style: none;
				line-height: 48px;
				margin: 0;
				padding: 0;
			}
	#inhalt {
		margin: 1px 0 200px;
		padding: 25px 53px;
		background-position: 0 0;
		background-repeat: no-repeat;
		color: #fff;
		background-color: #a2a2a2;
		text-align: justify;
		/*text-shadow: 0 0 15px #333;*/
	}
		#sp1 {
		}
		#sp2 {
			margin: 0 -25px 0 0;
		}
			#sp2 div.typo3_item {
				width: 435px;
				margin: 0 20px 20px 0;
				display: inline-block;
				vertical-align: top;
			}
		#sp3 {
			margin: 0 -25px 0 0;
		}
			#sp3 div.typo3_item {
				width: 282px;
				margin: 0 20px 20px 0;
				display: inline-block;
				vertical-align: top;
			}
		#inhalt a,
		#inhalt a:visited {
			text-decoration: none;
		}
		#inhalt a:hover {
			text-decoration: underline;
		}
		#inhalt h1 {
			font-size: 24px;
			text-align: left;
		}
		#inhalt h2 {
			font-size: 21px;
			text-align: left;
		}
		#inhalt h3 {
			font-size: 20px;
			text-align: left;
			font-weight: normal;
		}
		#inhalt h4 {
			font-size: 18px;
			text-align: left;
		}
		#inhalt h5 {
			font-size: 18px;
			text-align: left;
			font-weight: normal;
		}
		#inhalt h6 {
			font-size: 16px;
			text-align: left;
		}
		#inhalt .align-left {
			text-align: left;
		}
		#inhalt .align-right {
			text-align: right;
		}
		#inhalt .align-center {
			text-align: center;
		}
		#inhalt td p {
			margin: 0;
			padding: 0;
		}
		#inhalt div.typo3_item {
		}
		#inhalt div.csc-textpic-imagewrap {
			padding-top: 18px;
		}
		#inhalt fieldset {
			border: none;
			padding: 20px 0 0;
			margin: 0;
		}
			#inhalt div.csc-mailform-field {
				padding: 0 0 10px 0;
			}
				#inhalt div.csc-mailform-field label {
					display: inline-block;
					width: 100px;
					margin: 0 25px 0 0;
					padding: 0;
				}
				#inhalt input.csc-mailform-submit {
					margin: 0 0 0 128px;
				}
				#inhalt div.csc-mailform-field textarea,
				#inhalt div.csc-mailform-field select {
					vertical-align: top;
				}
				#inhalt div.csc-mailform-field input[type=text],
				#inhalt div.csc-mailform-field textarea {
					width: 300px;
					padding: 5px;
				}
				#inhalt div.csc-mailform-field span.csc-mailform-radio legend {
					display: none;
				}
				#inhalt div.csc-mailform-field span.csc-mailform-radio fieldset {
					display: inline;
					margin: 0;
					padding: 0;
					vertical-align: top;
				}
				#inhalt div.csc-mailform-field span.csc-mailform-radio label {
					display: inline-block;
					width: auto;
				}
	#foot {
		text-align: center;
		font-size: 10px;
		line-height: 35px;
		padding: 166px 0 10px 0;
		text-transform: uppercase;
	}
		#foot a,
		#foot a:visited {
			color: #fff;
			text-decoration: none;
		}
		#foot a:hover {
			text-decoration: none;
			background-color: #777;
			padding: 2px 4px;
			margin: -2px -4px;
		}
		#foot span.sep {
			padding: 5px;
		}
		
		.csc-textpic-intext-right .csc-textpic-imagewrap{
	float: right;
	padding-top: 2px;
	padding-left: 30px;
}
.csc-textpic-intext-left .csc-textpic-imagewrap{
	float: left;
	padding-top: 2px!important;
	padding-right: 30px;
}
.csc-mailform ol{
	list-style-type:none;
	margin:0px;
	padding:0px;
}

.csc-mailform{
	padding-top:20px;
}

#inhalt .csc-mailform label {
    display: inline-block;
    width: 100px;
    margin: 6px 25px 0 0;
    padding: 0;
	vertical-align:top;
}
#inhalt .csc-mailform .csc-form-element-submit label{
	display:none;
}
.csc-mailform .csc-form-element{
	padding: 0 0 10px 0;
}
#inhalt .csc-mailform input[type="text"], #inhalt .csc-mailform textarea {
    width: 300px;
    padding: 5px;
}